{
  "verseBefore": "Then Yahweh said to Moses, “Come up to me—you, Aaron, Nadab, Abihu, and seventy of Israel’s elders, and worship me at a distance. ",
  "verseAfter": "And he said to Moses, “Come up to Yahweh—you and Aaron, Nadab and Abihu and seventy from the elders of Israel, and bow down from a distance. ",
  "tags": [
    "meaning",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 24,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-08-04T14:55:09.035Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 24,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_24"
  }
}
